@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
body{
    margin: 0;
    font-family: "Oswald";
    background-color: antiquewhite;
    overflow-x: hidden;
}
header{
  width: 100%;
}
nav {
    text-align: center;
    background-color: black;
    padding: 30px;
    margin-bottom: 50px;
}
nav a {
    font-size: 24px;
    margin: 10px;
    color: white;
    text-decoration: none;
}
footer{
    margin-top: 220px;
    padding: 40px;
    position: absolute;
    background-color: black;
    color: white;
    width: 100%;
}
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}
.mySlides img {
    height: 600px;
    object-fit: contain;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 3%;
  width: auto;
  margin-top: -22px;
  padding: 30px;
  padding-top: 300px;
  padding-bottom: 300px;
  color: black;
  font-weight: bold;
  font-size: 34px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 50px;
  border-radius: 3px 0 0 3px;
  padding-left: 800px;
}
.prev{
    left: 50px;
    padding-right: 800px;
}

/* On hover, add a black background color with a little bit see-through */

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}



/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
@media (max-width:425px) {
    html{
      font-size: 0.7rem;
    }
    nav a{
      font-size: 1.5rem;
    }
    .prev, .next{
      padding: 10px;
      top: 30rem;
      font-size: 14px;
    }
    .next {
      right: 0;
      padding-left: 200px;
    }
    .prev{
      left: 0;
      padding-right: 200px;
    }
    nav{
      margin-bottom: 0;
    }
    footer{
      margin-top: 10px;
    }
}